* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

body{
	#background-color: #f5f5f5 !important;
	background-color: #EEEEF2 !important;
	height: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;	
}

section {
    padding-top: 70px;
    padding-bottom: 120px;
}

section:nth-child(even){
	background-color: white;
}

/*
html, body {
    height: 100%;
    background-color: #333 !important;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
*/
.spacer{
  margin-top: 45px;
}

a {
	color: white;
}

a:hover, a:focus{
	text-decoration: underline !important;	
	#color: #333;
	cursor:pointer;
	cursor:hand;
	#border-radius: 6px;
}

.ieconomics-ticker-up{
  color: rgba(47, 201, 44, 0.7);
}

.ieconomics-ticker-down{
  color: rgba(221, 48, 44, 0.7);
}

.footerRow{
	padding: 60px 0;
	#background-color: #333;
    background-color: rgba(1,1,1,0.7);
	#min-height: 200px;
   	color: white;
}

.inner {
    padding: 10px;
}

.mastHolder{
	display: table;
	width: 100%;
    height: 100%;
    min-height: 100%;	
}

.mastHolder-inner{
    display: table-cell;
    vertical-align: middle;

}

.masthead{
	width: 100%;
	position: fixed;
	top: 0;
}

.masthead-nav {
    float: right;
    color: #EEEEF2;
}

.masthead-nav > li {
    display: inline-block;
}

.masthead-nav > li + li {
    margin-left: 20px;
}

.nav>li {
    position: relative;
    #display: block;
}

.nav>li>a{
	display: -webkit-inline-box !important;
	padding: 5px 5px;

}

.nav>li>a:hover{
	background-color: transparent !important;
	#background-color: white !important;
	text-decoration: underline !important;
}

.masthead-brand {
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
}

.headerRow{
    background-color: white;
    color: black;

	#background-color: #333;
	#color: white;
}

.subtitleHolder {
    text-transform: uppercase;
    font-weight: 700;
}

.titleHolder {
	font-weight: 700;		
	font-size: 50px;	
}

.titleDetailHolder{
	#padding-top:90px;
}

.titleBtn {
	border: 1.5px solid white !important;
	color: white;
}

.titleBtn:hover {
	border: 1.5px solid white !important;
	color: #333;
	background-color: white;
}

.howTitle{
    text-align: center;
    margin-bottom: 35px;
    text-transform: uppercase;
    font-weight: 700;	
}

.howDetails{
	text-align: center;
}

.headerRow h1 {
	margin-bottom: 20px !important;
}

.imgContainer {
    position: absolute;
    top: 200px;
    left: 0;
    width: 100%;
}

/*BOOTSTRAP OVERRIDE*/
input, select{
	#-webkit-appearance: none;
	#-moz-appearance: none;
	#appearance: none;   	
    background-color: rgba(255,255,255,0.9) !important;
    border-color: rgba(1,1,1,0.5) !important;
    #background: transparent !important;
    #color: black !important; 
}

select {
	padding: 6px 6px !important;
}

.panel-title>a {
    color: #EEEEF2;
}

.panel-group .panel-heading+.panel-collapse>.panel-body{
    border-top: 2px solid #333;
    #box-top-shadow: -0px -2px 2px rgba(255,255,255,0.1);
    #-webkit-box-shadow: -0px -2px 2px rgba(255,255,255,0.1);
    #-moz-box-shadow: -0px -2px 2px rgba(255,255,255,0.1);
    #box-shadow: -0px -2px 2px rgba(255,255,255,0.1);	
}

.panel-heading{
	color: white !important;
	background-color: transparent !important;
	border-color: transparent !important;
}

.panel-default{
	background-color: transparent !important;
	border-color: transparent !important;
    #border-color: black!important;

 }

.panel-default:not(:first-child){
    border-color: #333 !important;
	border-top: 2px solid #333;	
}

.btn-success {
    font-weight: 700;
}

.panel{
	color: #EEEEF2;
}

/*EOF OVERRIDE*/


.mainBodySimple{
	background-color: transparent !important;
    #min-height: 700px;
    height:100vh;
	
	#background: url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") no-repeat center center fixed; 
    #background-image: -webkit-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur300.jpeg") 1x,
    #	url("/National_Library/oe_/https://ueconomics.com/dash/images/search.jpg") 2x);
          # url("/National_Library/oe_/https://ueconomics.com/dash/images/blur800.jpeg") 1.5x,
          # url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x);

    #background-image: -moz-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x), 3x;
    #background-image: -o-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x, 3x);
    #background-image: -ms-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x, 3x);
    
    #background-image: -webkit-image-set( url('path/to/image') 1x, url('path/to/high-res-image') 2x );
   	 
    
    position: relative;
    /*
    top: 0;
    left: 0;
    width: 100%;
    background: transparent !important;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	align-content: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #EEEEF2 !important;
	#background-color: #333;
	*/
}

.featureContainer{

}

.featureContainer i {
	color: rgba(1,1,1,0.5);
}

.layerContainer{
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
    #z-index: 999999;
    background-color: rgba(1,1,1,0.5);	
}

.tstPicHolder{
	background: url("/National_Library/oe_/https://ueconomics.com/dash/images/ab.gif") no-repeat center center;
	width: 640px;
	height: 480px;
}


.formMain{
    position: relative;
    top: 0;
    left: 0;
    #width: 100%;
    #background: transparent !important;
    background: url("/National_Library/oe_/https://ueconomics.com/dash/images/gopro.gif") no-repeat center center;
    background-repeat: no-repeat;
    #background-attachment: fixed;
    background-position: center; 
	align-content: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #EEEEF2 !important;	
}

.mainBody{
	background-color:#333;
    min-height: 100vh;
    height:100%;
	#min-height:100%;
 	#background: url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") no-repeat center center;
	#background: url("/National_Library/oe_/https://ueconomics.com/dash/images/ab.gif") no-repeat center center fixed; 
    #background-image: -webkit-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur300.jpeg") 1x,
    #	url("/National_Library/oe_/https://ueconomics.com/dash/images/search.jpg") 2x);
          # url("/National_Library/oe_/https://ueconomics.com/dash/images/blur800.jpeg") 1.5x,
          # url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x);

    #background-image: -moz-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x), 3x;
    #background-image: -o-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x, 3x);
    #background-image: -ms-image-set(url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 1x,
    #       url("/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg") 2x, 3x);
    
    #background-image: -webkit-image-set( url('path/to/image') 1x, url('path/to/high-res-image') 2x );
   	 
    
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    #background: transparent !important;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	align-content: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #EEEEF2 !important;
	#background-color: #333;
}


.rowA{
	padding-top: 25px;
	padding-bottom: 25px;
}

.vidContainer{
	width:100%;
	height: 100vh;
	background-color: #333;
}

#vidBg {
    /* height: 100vh; */
    /* position: relative; */
    min-width: 100%;
    width: 100%;
    height: 100%;
    /* z-index: -999999; */
    #-webkit-transform: translateX(-50%) translateY(-50%);
    #transform: translateX(-50%) translateY(-50%);
    #background: url(/National_Library/oe_/https://ueconomics.com/dash/images/blur.jpeg) no-repeat;
    #background-repeat: no-repeat;
    #background-attachment: fixed;
    #background-position: center; 
	#align-content: center;
	#-webkit-background-size: cover;
	#-moz-background-size: cover;
	#-o-background-size: cover;
	#background-size: cover;

   	position: absolute; 
    right: 0; 
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    width: auto; 
    height: auto; 
    z-index: -100;
    background-size: cover;
    overflow: hidden;
}

.imgBody{
	position: relative; 
	width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	align-content: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #EEEEF2 !important;
	background-color: #333;	
}

.container h1 {
    color: white;
}

.formContainer{
  	#background: 
    /* top, transparent red */
    linear-gradient(
      rgba(255, 255, 255, 0.15), 
      rgba(1, 1, 1, 0.15)
    );
    background-color: rgba(255,255,255,0.15);
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.15);
    border: 0.5px rgba(1,1,1,0.2) solid;
    #box-shadow: 0px 0px 10px rgba(1,1,1,0.2);
}

.formContainerSimple{
    background-color: transparent;
   	#border: 0.5px rgba(1,1,1,0.2) solid;
    #box-shadow: 0px 0px 10px rgba(1,1,1,0.2);
}

.text-muted{
   color: #777;
}

.mainContainer{
	min-height:100%;
	#background-color: white !important;
}

.howTitle{
	text-align: center;
}

.howTitle > h1 {
	margin-bottom: 50px;
}


img {

    #height: 100%;
	vertical-align: middle;
	border: 0;
    text-align: center;
	#width: 100%;
    
}

.img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;	
	z-index: -1;    
}

.white-text{
	color: white !important;
}

.img-circle {
    border-radius: 50%;
}

.expMain{
	padding: 20px 0px 0px 0px;
}

.expContainer{
    margin-bottom: 20px;
    text-align: center;
}

/*
.expContainer:not(:last-child){
	border-right: 2px white solid;
}
*/

hr {
	border-top: 0 !important;
}

.expContainer:not(:nth-of-type(3)) hr{
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    height:60px;
    #border-top: 1px solid #eee;
    position: absolute;
    border-right: 2px solid rgba(255,255,255,0.6);
    position: absolute;
    right: 0;	
}

.logWrapper{
	color: white;
	#background-color: rgba(1,1,1,0.8);
    #border: 0.5px rgba(1,1,1,0.2) solid;
    #box-shadow: 0px 0px 10px rgba(1,1,1,0.2);	
}

.logContainer {
	#min-height: 600px;
}

.logContainer > div {
	#height: 100%;
}

.featurette-divider {
    margin: 80px 0;
}

.logBanner{

}

.logBannerOverlay {
    opacity: 0.5;
	filter: blur(1px);
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='svgMask'><feGaussianBlur stdDeviation='10' /></filter></svg>#svgMask");

    #background: #3d4351;

}

.imgFrame {
	#border: 2px solid lightgray;
    #border-radius: 10px;
}

/**V2 CSS **/
.mainBodyTwo{
	color: #EEEEF2 !important;
	background-color: #333;


    min-height: 400px;
	background: url("/National_Library/oe_/https://ueconomics.com/dash/images/blur2.jpeg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a {
	color: #EEEEF2;
}

.mastHolderTwo{
	background-color: rgba(255,255,255,0.95);
	z-index: 200;

}

article {
    padding-top: 80px;
    padding-bottom: 100px;
}


article:nth-child(odd){
    padding-top: 160px;
    padding-bottom: 80px;
}



.titleHolderTwo{
	margin: 6px !important;	
}

.loginTwo a{
	margin-top: 5px;
	color: #333;
	text-decoration: underline !important;	
}

.mainContainerTwo {
	background-color: white;
}

.module-inset {
    padding: 15px;
    background-color: #f5f5f5;
    border-radius: 4px;

}

.testHolder{
	padding: 20px;
    position: relative;
    width: 100%;
    text-align: left;
}

.testHolder > .bulletContent{
	min-height: 100px;
}

.testHolder > i{
	margin-right: 15px;
	float:left;
	margin-top:10px;
}

.module-inset i {
	font-size: 26px;
	#margin-top:20px;
	line-height: 3;
}

.module-inset .testHolder {
	#padding-left: 20px;


	/*
    position: absolute;
    top: 26px;
    left: 1.5rem;
    font-size: 2rem;
	font-family: ctt-icns;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;  
    */  
}


.imgHolderTwo{
	background: url("/National_Library/oe_/https://ueconomics.com/dash/images/analyze.jpg") no-repeat center center;
	min-height: 350px;
}


/**V2 CSS **/

.mainContainerThree{
	color: black !important;
	background-color: white;
}

.jumbotron{
	color: #EEEEF2 !important;
	background-color: #333;


    min-height: 400px;
	background: url("/National_Library/oe_/https://ueconomics.com/dash/images/blur2.jpeg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #337ab7;
}
.nav-pills>li>a {
    border-radius: 4px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.header{
    #margin-top: 20px;
    margin-bottom: 10px;
}

.header ul {
	margin-top: 20px !important;
}

.header li a {
	background-color: #EEEEF2;
	color: black;
    position: relative;
    display: block;
    padding: 10px 15px;
}

.header h3{
	margin-top: 30px;
}

.threeBody {
    width: 100%;
    height: 100%;
    min-height: 800px;
    #background-color: white;
}

.footerThree {
	padding-top: 20px;
	margin-top: 20px;
    color: #777;
    background-color: white;
    border-top: 1px solid #e5e5e5;
}

.holderThree{
	text-align: center;
	margin-top:80px;
	margin-bottom:80px;
}

.holderThree p {

}

.detailsContainer{
	margin-top: 15px;
	margin-bottom: 15px;
}

.containerListThree{
	text-align: left;
	margin-top: 80px;
}

@media (max-width: 1000px) {
	.titleDetailHolder{
		padding-top: 0px;
	}

	section{
		padding-top: 20px;
	}

	.titleDetailHolder h2{
		padding-bottom: 10px;
		font-size:20px;
	}

	.titleDetailHolder h3{
		font-size:32px;
	}

	.expMain{
		font-size: 18px;
	}

	.expContainer{
		font-size: 20px;
	}

	.expContainer{
		margin-bottom: 50px;
	}

	.expContainer:not(:last-child){
		border-right: 0;
	}


}